<html>
<head>
	<title> MDEF diary </title>
	<link href="reflections.css" rel="stylesheet" type="text/css">
	<link href="style.css" rel="stylesheet" type="text/css">


</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
					<li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
					<li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

		</div>


  </header>


<div class="row" style="text-align:center;">

	<ul class="bootcamp" style=>

				<li><a href="https://mdef.gitlab.io/adriana.tamargo/Researchtrip.html"> Research trip </a></li>
			</ul>
			<ul class="bootcamp" style=>
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/Materialdrivendesign.html"> Material Driven Design </a></li>
			</ul>
			<ul class="bootcamp">
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/Dprojectproposal.html"> Design Studio </a></li>
			</ul>
						<ul class="bootcamp">
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/Atlasofweaksignals.html"> Atlas of Weak Signals </a></li>
			</ul>
	
</div>



</body>



	</html>
